<div class="row mt-4">
  <div class="col-md-4 offset-md-4">
    <div class="card">
      <div class="card-body">
        <form>
          <div class="form-group mt-2">
            <input type="text" name="title" [(ngModel)]="game.title" placeholder="Title" class="form-control" autofocus>
          </div>
          <div class="form-group mt-4">
            <textarea name="description" [(ngModel)]="game.description" rows="2" placeholder="Description"
              class="form-control"></textarea>
          </div>
          <div class="form-group mt-4">
            <input type="url" name="image" [(ngModel)]="game.image" placeholder="Image" class="form-control">
          </div>
          <div class="d-grid gap-2 mt-4">
            <button class="btn btn-success" (click)="edit ? updateGame() : saveNewGame()">SAVE GAME</button>
          </div>
        </form>
      </div>
    </div>
  </div>
</div>

<div class="row mt-4">
  <div class="col-md-4 offset-md-4">
    <div class="card card-body text-center">
      <img
        [src]="game.image == '' ? 'https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcSUDeQ0UC4TH-VQn1gDp7HjwAPQvHiQvYHezg&usqp=CAU' : game.image"
        class="card-img-top">
      <h3>{{game.id}}. {{game.title == '' ? 'Game Title' : game.title}}</h3>
      <p>{{game.description == '' ? 'Write your description': game.description}}</p>
      <p>{{game.created_at | date : 'yyyy-MM-dd'}}</p>
    </div>
  </div>
</div>